xmlgraphics-fop-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Simon Steiner" <simonsteiner1...@gmail.com>
Subject RE: Apache Fop with jdk 1.4.2 and tomcat 5.0?
Date Thu, 27 Feb 2014 22:48:35 GMT
Hi,

Fop 1.0 works with java 1.4
http://archive.apache.org/dist/xmlgraphics/fop/binaries/

Thanks

-----Original Message-----
From: edi4988 [mailto:edi4988@gmail.com] 
Sent: 27 February 2014 21:20
To: fop-users@xmlgraphics.apache.org
Subject: Apache Fop with jdk 1.4.2 and tomcat 5.0?

Hi,

I need to use Apache Fop with apache Tomcat 5.0 and JDK 1.4.2 for generate
pdf and rtf files.

what is the version of Apache FOP that is supported for jdk 1.4.2 and Apache
Tomcat 5.0?

Do you know if exist some Apache Fop version?

Thanks.



--
View this message in context:
http://apache-fop.1065347.n5.nabble.com/Apache-Fop-with-jdk-1-4-2-and-tomcat
-5-0-tp40177.html
Sent from the FOP - Users mailing list archive at Nabble.com.

---------------------------------------------------------------------
To unsubscribe, e-mail: fop-users-unsubscribe@xmlgraphics.apache.org
For additional commands, e-mail: fop-users-help@xmlgraphics.apache.org



---------------------------------------------------------------------
To unsubscribe, e-mail: fop-users-unsubscribe@xmlgraphics.apache.org
For additional commands, e-mail: fop-users-help@xmlgraphics.apache.org


Mime
View raw message